package pvem_lwt_unix

  1. Overview
  2. Docs
Access to the Operating system with Pvem and Lwt_unix

Install

Dune Dependency

Authors

Maintainers

Sources

pvem_lwt_unix.0.0.1.tar.gz
md5=e0ffa446bded126770c3704636093752

Description

Pvem_lwt_unix provides a high-level API on top of Lwt_unix, with comprehensive error types.

Published: 14 Jun 2014

Dev Dependencies

None

Conflicts

None

OCaml

Innovation. Community. Security.